View Issue Details

IDProjectCategoryView StatusLast Update
0003819SymmetricDS ProNew Featurepublic2019-05-08 13:29
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.10.2Fixed in Version3.10.2 
Summary0003819: Ability to ignore a row on an incoming batch.
DescriptionWhile viewing the details of an incoming batch a user can now ignore a the row. To do this navigate to the Manage->Incoming batches screen and select the details pop of the batch by clicking on the magnifying glass. If the batch is error it should show the row in error with the ability to check an ignore box to ignore this row.
TagsNo tags attached.

Relationships

related to 0000827 closedjosh-a-hicks SymmetricDS Allow any error (not only unique constraint errors) be fixed using sym_incoming_error 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-12-07 12:38 josh-a-hicks New Issue
2018-12-07 12:38 josh-a-hicks Status new => assigned
2018-12-07 12:38 josh-a-hicks Assigned To => josh-a-hicks
2019-01-03 08:46 josh-a-hicks Status assigned => resolved
2019-01-03 08:46 josh-a-hicks Resolution open => fixed
2019-01-03 08:46 josh-a-hicks Fixed in Version => 3.10.0
2019-04-22 12:41 elong Relationship added related to 0000827
2019-05-08 08:37 admin Status resolved => closed
2019-05-08 13:29 admin Target Version 3.10.0 => 3.10.2
2019-05-08 13:29 admin Fixed in Version 3.10.0 => 3.10.2